@charset "utf-8";

/* ----------------------------------------------------------
	general.css
---------------------------------------------------------- */

/*
 初期化
----------------------------------------------------------------------------------------------------*/
body,h1,h2,h3,h4,h5,h6,form,p{
	margin:0;
	padding:0;
}
ul,ol,li,dl,dt,dd{
	margin:0;
	padding:0;
	list-style-type:none;
}
img{
	border:0 !important;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
hr{
	display:none;
}
table{
	empty-cells:show;
}
em {
	visibility: hidden;
	display:none;
}
a{
	outline:none;
}

/*
 element display for html5
----------------------------------------------------------------------------------------------------*/
header,footer,nav,article,section,aside,time,figure{display:block;}
[hidden],command,datalist,menu[type=context],rp,source{display: none;}

/*
 テキスト
----------------------------------------------------------------------------------------------------*/
body{
	font-family :
		"ryo-gothic-plusn",
		Meiryo, 
		"メイリオ",
		"Hiragino Kaku Gothic Pro",
		"ヒラギノ角ゴ Pro W3", 
		Osaka,
		"MS P Gothic", 
		"ＭＳ Ｐゴシック", 
		sans-serif;
	_text-align:center;
}
* html body{font-size:0.8em;}
*:first-child+html body{font-size:0.8em;}
head~/* */body{font-size:0.8em;}
body *{font-size:100%;}


/*
 リンク
----------------------------------------------------------------------------------------------------*/
/*
a,
a:link,
a:visited{
	color:#;
	text-decoration:none;
}
a:hover,
a:active{
	color:#;
	text-decoration:underline;
}
*/
/*
 共通
----------------------------------------------------------------------------------------------------*/
/* ページトップへ */
.pagetop{
	text-align:right;
	margin:5px;
	font-size:0.8em;
	min-height:9px;
}

.pagetop a:link, .pagetop a:visited{
	text-decoration:none;
}

.red{ color:#F00; }
.blue{ color:#00F; }
.b{ font-weight:bold;}

.fl{ float:left; }
.fr{ float:right; }


/* 平方メートル用 */
span.sup {
	font-size:80%;
	vertical-align:super;
}


/* 角丸 */
.kadomaru{
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
	border-radius: 10px;		/* CSS3草案 */
	behavior: url(/css/PIE.htc); /* IEでもcss3を読めるようにする */
}

.s07{ font-size:0.7em;}
.s08{ font-size:0.8em;}
.s09{ font-size:0.9em;}
.l12{ font-size:1.2em; }
.l13{ font-size:1.3em; }
.l14{ font-size:1.4em; }
.l15{ font-size:1.5em; }
.l16{ font-size:1.6em; }
.l17{ font-size:1.7em; }
.l18{ font-size:1.8em; }
.l19{ font-size:1.9em; }
.l20{ font-size:2.0em; }

.min{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}


/* box-sizing */
div,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ol,ul,li,form,input,textarea,button,table,tr,th,td{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


/*
 alternateText
----------------------------------------------------------------------------------------------------*/
.altT{
	display:inline-block;
	height:0;
	width:0;
	overflow:hidden;
	position:absolute;
}

/*
 text align
----------------------------------------------------------------------------------------------------*/
.taLeft{text-align:left !important;}
.taCenter{text-align:center !important;}
.taRight{text-align:right !important;}

/*
 vertical align
----------------------------------------------------------------------------------------------------*/
.vat{vertical-align:top !important;}
.vam{vertical-align:middle !important;}
.vab{vertical-align:bottom !important;}

/*
 float
----------------------------------------------------------------------------------------------------*/
.floLeft{float: left;}
.floRight{float: right;}
.clear{clear: both;}

/*
 float clear
----------------------------------------------------------------------------------------------------*/
.clrfix:after {
	content:"";
	display:block;
	clear:both;
}

.clrF:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clrF{
	display:inline-table;
	min-height:1%;
}
/* \*/
html .clrF{
	* height:1%;
}
.clrF{
	display:block;
}
/* */


/* IE6 png
----------------------------------------------------------------------------------------------------*/
* html body .pngImg{
	filter: expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.firstChild.src + ", sizingMethod=scale)");
	width: expression(this.firstChild.clientWidth+"px");
	height: expression(this.firstChild.clientHeight+"px");
}
* html body .pngImg img{
	visibility:expression("hidden");
}


/* IME form control
----------------------------------------------------------------------------------------------------*/
.imeOff{ime-mode:inactive;}
.imeOn{ime-mode:active;}




/*
 margin / padding
----------------------------------------------------------------------------------------------------*/
/*margin
----------------------------------------------------------------------*/
.m5{margin:5px !important;}
.m10{margin:10px !important;}
.m15{margin:15px !important;}
.m20{margin:20px !important;}
.m25{margin:25px !important;}
.m30{margin:30px !important;}

/*margin : top
----------------------------------------------------------------------*/
.mt0{margin-top:0px !important;}
.mt1{margin-top:1px !important;}
.mt2{margin-top:2px !important;}
.mt3{margin-top:3px !important;}
.mt4{margin-top:4px !important;}
.mt5{margin-top:5px !important;}
.mt7{margin-top:7px !important;}
.mt8{margin-top:8px !important;}
.mt9{margin-top:8px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt55{margin-top:55px !important;}
.mt60{margin-top:60px !important;}
.mt70{margin-top:70px !important;}
.mt80{margin-top:80px !important;}
.mt90{margin-top:90px !important;}
.mt100{margin-top:100px !important;}
.mt150{margin-top:150px !important;}
.mt200{margin-top:200px !important;}

/*margin : left
----------------------------------------------------------------------*/
.ml1{margin-left:1px !important;}
.ml2{margin-left:2px !important;}
.ml3{margin-left:3px !important;}
.ml4{margin-left:4px !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml40{margin-left:40px !important;}
.ml50{margin-left:50px !important;}
.ml60{margin-left:60px !important;}
.ml70{margin-left:70px !important;}
.ml80{margin-left:80px !important;}
.ml90{margin-left:90px !important;}
.ml140{margin-left:140px !important;}

/*margin : right
----------------------------------------------------------------------*/
.mr0{margin-right:0 !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}
.mr35{margin-right:35px !important;}
.mr40{margin-right:40px !important;}
.mr60{margin-right:60px !important;}


/*margin : bottom
----------------------------------------------------------------------*/
.mb0{margin-bottom:0 !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}
.mb45{margin-bottom:45px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb70{margin-bottom:70px !important;}
.mb80{margin-bottom:80px !important;}
.mb100{margin-bottom:100px !important;}
.mb120{margin-bottom:120px !important;}

/*padding：top
----------------------------------------------------------------------*/
.pt5{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt30{padding-top:30px !important;}
.pt40{padding-top:40px !important;}
.pt50{padding-top:50px !important;}

/*padding : bottom
----------------------------------------------------------------------*/
.pb5{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb30{padding-bottom:30px !important;}
.pb50{padding-bottom:50px !important;}
.pb100{padding-bottom:100px !important;}
.pb200{padding-bottom:200px !important;}

/*
 misc
----------------------------------------------------------------------------------------------------*/
.noBr{white-space:nowrap;}
.autoBr{white-space:normal;}
.fwBld{font-weight:bold;}
.fwNrm{font-weight:normal;}
.noBorder{border:none 0 !important;}
.dispNone{display:none;}
.dispBlock{display:block;}
.dispInline{display:inline;}
.txLThro{text-decoration:line-through;}
.txtInd0{text-indent:0;}


/*
 outline
----------------------------------------------------------------------------------------------------*/
html{height:100%;}
body{
	margin:0;
	padding:0;
/*	height:100%;*/
}


/*
 hx
----------------------------------------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6{
	color:#2d2d2d;
	font-weight:bold;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
	text-decoration:none;
}
textarea{
	-webkit-resize : vertical;
	   -moz-resize : vertical;
			resize : vertical;
}
